Subject: Re: bug#69410: 30.0.50; [WISHLIST] Use-package: allow :ensure to accept package spec instead of separate :vc keyword

From: Philip Kaludercic <[email-masked]>
Date: Tue, 09 Jul 2024 08:26:46 +0000

Michael Albinus <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>> No Wayman <[email-masked]> writes:
>
>>> Odd to me that whatever you're viewing the list with would exclude
>>> feature requests by default, too.
>
> Really? On the debbugs.gnu.org web page, wishlist bugs are listed.
>
>> I use the "debbugs" package, and was surprised as well.
>
> Really? It is up to you to configure your preferences. I have heard of
> people who did profit from reading the respective info manual.

That is true, the `debbugs-gnu-default-severities' user option just
doesn't list wishlist by default, and I always use the default
severities, and never noticed that I was missing out on something. 

> Best regards, Michael.

-- 
	Philip Kaludercic on peregrine